nz-card([nzTitle]="title", nzBordered="false")
  nz-table(#monitoringDetailsTable, [nzData]="executions", [nzFrontPagination]="false")
    thead
      tr
        th Module
        th Status
        th Submitted at
        th Ended at
    tbody
      ng-container(*ngFor="let item of monitoringDetailsTable.data; trackBy: trackItemById")
        ng-container(*ngTemplateOutlet="itemTemplate; context: { $implicit: item }")
